
/*==================== The following is a Validform must ====================*/
.Validform_checktip {
  margin-left:8px;
  height:20px;
  line-height:20px;
  color:#999;
  font-size:12px;
  overflow:hidden;
}

.Validform_right {
  padding-left:24px;
  background:url(valid_icons.png) no-repeat -40px -20px;
  color:#008000;
}

.Validform_wrong {
  padding-left:24px;
  background:url(valid_icons.png) no-repeat -20px -40px;
  color:red;
  white-space:nowrap;
}

.Validform_loading {
  padding-left:24px;
  background:url(onLoad.gif) no-repeat left center;
}

.Validform_error {
  background-color:#ffe7e7;
}

#Validform_msg { display:none; position:absolute; top:0; right:50px; z-index:99999; width:280px; color:#7d8289; font:12px/1.5 Tahoma,Arial,\5b8b\4f53,sans-serif; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; box-shadow:2px 2px 0 rgba(0, 0, 0, 0.1); background:#fff; filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); }
#Validform_msg .iframe { position:absolute; top:-1px; left:0px; z-index:-1; }
#Validform_msg .Validform_title { position:relative; padding:0 10px; height:30px; line-height:30px; background-color:#999; background:-moz-linear-gradient(top, #999, #666 100%); background:-webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#666)); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666'); color:#fff; font-weight:bold; text-align:left; }
#Validform_msg a.Validform_close:link, 
#Validform_msg a.Validform_close:visited { position:absolute; top:0; right:10px; line-height:30px; color:#fff; text-decoration:none; }
#Validform_msg a.Validform_close:hover { color:#ccc; }
#Validform_msg .Validform_info { padding:10px; border:1px solid #bbb; border-top:none; text-align:left; }
/*=================================================================*/
.passwordStrength{ }
.passwordStrength b{ font-weight:normal; }
.passwordStrength b, .passwordStrength span{ display:inline-block; height:16px; line-height:16px; line-height:18px\9; color:#666; font-style:normal; font-size:12px; font-weight:normal; vertical-align:middle; }
.passwordStrength span{ width:45px; background-color:#f7f7f7; border-right:1px solid #fff; color:#808080; text-align:center; }
.passwordStrength .last{ border-right:none; }
.passwordStrength .bgStrength{ background-color:#71b83d; color:#fff; }